KPL\MK

This meta-kernel tells SPICE the list of kernels to load for the Fermi lunar position calculation

pck00010.tpc   : Lunar radius data and other constants.  Load first so it takes lowest precedence
de421.bsp      : Best current JPC lunar and planetary ephemeris
naif0010.tls   : Leap second data (including June 2012)

These data files can be downloaded from here:
 http://naif.jpl.nasa.gov/naif/data_generic.html
 Go to the FTP site on that page
 The pck file is in the "pck" subdir
 The naif0010.tls file is in the "lsk" subdir
 The de421.bsp file is in the "spk/planets" subdir

Put the all in the "data" subdir of your CSPICE installation.

IMPORTANT: Update the paths below to point to your correct install directory!

\begindata

KERNELS_TO_LOAD = (

	'/home/paulr/src/PySPICE/cspice/data/pck00010.tpc'
	'/home/paulr/src/PySPICE/cspice/data/naif0010.tls'
	'/home/paulr/src/PySPICE/cspice/data/de421.bsp'
	'Fermi-FT2.spk'
)

\begintext
